.career-form-wrapper {
    width: 80%;
    margin: 50px auto;
    font-family: Arial;
}

.career-title {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 30px;
}

.career-subtitle {
    font-size: 14px;
    color: #444;
    margin-bottom: 40px;
    text-align: center;
}

.career-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

.form-group label {
    font-weight: bold;
    display: block;
    margin-bottom: 6px;
}

.form-group input,
.form-group select {
    width: 100%;
    padding: 10px;
    border: 1px solid #bbb;
    color: #000000;
}

.iti {
    width: 100%;
}

.career-buttons {
    margin-top: 40px;
    text-align: center;
}

.btn-submit,
.btn-reset {
    padding: 12px 40px;
    border: none;
    color: white;
    cursor: pointer;
    margin: 10px;
}

.btn-submit {
    background: #136995;
}

.btn-reset {
    background: #136995;
}
.required {
    color: red;
    font-weight: bold;
}
.select2-container {
    width: 100% !important;
}

.select2-selection {
    height: 42px !important;
    padding: 6px 10px;
    border: 1px solid #bbb !important;
}

.select2-selection__rendered {
    line-height: 28px !important;
}

.select2-selection__arrow {
    height: 42px !important;
}
